#{extends 'border.html'/}
<div class="container-fluid" id="web-detail-berita">

    <div class="berita-header">
        <div class="row">
            <div class="col-md-12">
                <a href="@{PublikCtr.listBerita()}" style="text-decoration: none; color: #ffffff;"><h3>&{'berita.label'}</h3></a>
            </div>
        </div>
    </div>

    <div class="berita-content">
		<div class="row">
			<div class="col-md-3">
				#{include 'pl/filter-berita-publik.html'/}
			</div>
			<div class="col-md-9">
				<div class="berita-detail-wrapper">
					<div class="berita-info">
						<div class="row">
							<div class="col-md-9">
								<span class="label label-danger">${berita?.nama_kategori}</span>&nbsp;
								<small>&{'ditulis_oleh.label'} ${berita?.nama_lengkap} - ${berita?.getTanggal("dd MMM yyyy") }</small>
							</div>
							<div class="col-md-3">
								*{<span class="label label-default"><i class="fa fa-eye"></i> ${berita?.getViewer()}x &{'dilihat.label'}</span>}*
							</div>
						</div>
					</div>
					<div class="berita-header">
						<div class="row">
							<div class="col-md-12">
								<h2>${berita?.judul_konten}</h2>
							</div>
						</div>
					</div>
					<div class="berita-content">
						#{if berita?.blb_id_content != null}
						<p style="text-align: center">
							<img style="width: 500px; height: 333px" src="${berita.getFileUrl()}" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
						</p>&nbsp;
						#{/if}
						<p>
							#{printBerita berita?.isi_konten/}
						</p>
						<br/>
						#{if tags.size() > 0}
						Tags :
							#{list tags, as:'tag'}
							<span class="label label-primary">${tag}</span>
							#{/list}
						#{/if}
					</div>
					<br/><hr/>
                    <div class="row" style="text-align: center">
                        <a class="btn btn-info" href="https://web.facebook.com/sharer/sharer.php?u=@{detailBerita(berita?.getSlugUrl())}" target="_blank"><i class="fa fa-facebook-square"></i> FACEBOOK</a>
                        <a class="btn btn-primary" href="https://twitter.com/intent/tweet?url=@{detailBerita(berita?.getSlugUrl())}" target="_blank"><i class="fa fa-twitter-square"></i> TWITTER</a>
                        *{<a class="btn btn-danger" href="https://plus.google.com/share?url=@{detailBerita(berita?.getSlugUrl())}" target="_blank"><i class="fa fa-google-plus-square"></i> GOOGLE +</a>}*
                    </div>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="container-fluid" id="mobile-detail-berita">
	#{include 'PublikCtr/mobile/detailBerita.html'/}
	<div id="btn-footer">
		<div class="row">
			<div class="col-xs-6">
				<a href="#" onclick="openKategoriBerita()">&{'kategori.label'}</a>
			</div>
			*{<div class="col-xs-4">}*
				*{<a href="#" onclick="openBeritaPopuler()">&{'populer.label'}</a>}*
			*{</div>}*
			<div class="col-xs-6">
				<a href="#" onclick="openBeritaTerbaru()">&{'terbaru.label'}</a>
			</div>
		</div>
	</div>
</div>

